<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.913000106812</MDI>
      <MDI key="STATISTICS_MEAN">-5.9998005256389</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.781999588013</MDI>
      <MDI key="STATISTICS_STDDEV">6.6535425858773</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
